:root { 
--main-color-1: #8a3030;
--main-color-2: #f7c0c0;
--agh-main-color: #af2424;
--agh-footer-color: #0f7173;
--agh-footer-font-color: #ffffff;
--form-background-color-1: #b5b4b4;
--form-color-1: #000000;
--form-background-color-2: #5a5959;
--form-color-2: #ffffff;
--navbar-unit-border: #0f7173;
--navbar-background-color: #0f7173;
--navbar-font-color: #ffffff;
--navbar-gray-color: #808080;
--link-decor-color1: #8a3030;
--link-decor-color2: #f7c0c0;
--color-custom1: #f6e7e7;
--color-custom2: #8a3030;
}

#pageFooter a { 
color: var(--agh-footer-font-color);
}

.frame-background-darkGray { 
--frame-link-not-decor: var(--link-decor-color2);
--dot-color: var(--link-decor-color2);
}

.frame-background-black { 
--frame-link-not-decor: var(--link-decor-color2);
--dot-color: var(--link-decor-color2);
}

.frame-background-lightGray { 
--frame-link-not-decor: var(--link-decor-color1);
--dot-color: var(--link-decor-color1);
}

.frame-background-white,
.frame-background-none { 
--frame-link-not-decor: var(--link-decor-color1);
--dot-color: var(--link-decor-color1);
}

.accordion-button:not(.collapsed)::after { 
background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23af2424'><path fill-rule='evenodd' d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z'/><path d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/></svg>") !important;
background-size: 2rem;
width: 2rem;
height: 2rem;
}

.frame-background-custom1 { 
--frame-color: #000000;
--frame-background: var(--color-custom1);
--frame-link-hover-color: var(--link-decor-color1);
--frame-cite-color: #000;
--frame-header-color: #000;
--frame-para-color: #000;
--news-date-color: #000;
--frame-link-not-decor: var(--link-decor-color1);
--frame-list-li: #000;
--dot-color: var(--link-decor-color1);
--accordion-button: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'><path fill-rule='evenodd' d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z'/><path d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/></svg>");
}

.frame-background-custom2 { 
--frame-color: #fff;
--frame-background: var(--color-custom2);
--frame-link-hover-color: var(--link-decor-color2);
--frame-cite-color: #fff;
--frame-header-color: #fff;
--frame-para-color: #fff;
--news-date-color: #fff;
--frame-link-not-decor: var(--link-decor-color2);
--frame-list-li: #fff;
--dot-color: var(--link-decor-color2);
--accordion-button: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z'/><path d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/></svg>");
}

.crossingColor2-custom2,
.crossingColor-custom2:before { 
background-color: var(--color-custom2);
}

.crossingColor2-custom1,
.crossingColor-custom1:before { 
background-color: var(--color-custom1);
}

.card-panel-info { 
--cardpanel-header-background: #2b882c;
--cardpanel-header-color: #ffffff;
--cardpanel-border-color: #2b882c;
}

.text-info { 
color: #2b882c !important;
}

.hr-custom1 { 
--hr-color: #af2424;
}

.hr-custom2 { 
--hr-color: #0f7173;
}

/*
@media (min-width: 992px) {
  .ps-lg-4 {
    padding-left: 1rem !important;
  }
}
*/


.navbar-border {
    height: 70px;
}

.first-logo {
	visibility: hidden;
	display: none;
    }


@media (min-width: 576px) {
.first-logo, .brand-name {
	visibility: hidden;
	display: none;
    }
    .logos a:last-child img{
    display: inline !important;
    }
}   

@media (max-width: 575px) {
    .first-logo {
	visibility: hidden;
	display: none;
    }
    .brand-name {
	vivibility: visible;
	margin-top:20px;
	font-size: 1.25rem !important;
    }	
}   

                                                                                                                                                                                                                1